﻿form
{
}

form.columned{}

form.columned fieldset
{
}


/*form *
{
    font-family : inherit;
    font-size : inherit;
}*/
input[type=text], input[type=password]{}
input[type=text].small, input[type=password].small{}
input[type=text].large, input[type=password].large{}
/* Form Styles */
.s-form {margin:10px 0;}
.s-form label {color:#46720c; font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:5px 0; line-height:18px;}
.s-form .s-ftext span {color:#cc3300;}
.s-form input {
	color:#333333;
	line-height:25px;
}
.s-form input, .s-form textarea {
	border:1px solid #d1d1d1;
	width:350px;
	height:18px;
	font-weight:normal;
	margin-bottom:15px;
}

.s-form textarea {
	height:100px;
	font:normal 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.s-form input.button {
	font:normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	/*background:url(images/btn_submit.gif) no-repeat left top;*/
	width:70px;
	line-height:21px;
	letter-spacing:1px;
	margin:2px 0;
	height:22px;
	cursor:pointer;
}
.s-form input.button:hover { background:url(../images/GrnGr.gif) repeat-x left center; color:#fff;}
div.field
{
    overflow : auto;
    width : auto;
    position : relative;
}

div.field > label:first-child
{
    display : block;
    float : left;
}

/*div.field.required > label:first-child{}*/
/*div.field.errorcontainer{}*/

div.field label.error
{
    display : block;
   
  
}



div.field ul input
{
    float : left;
}

div.field ul li
{
    overflow : auto;
}

/*div.field ul.horizontal li{}*/


div.field ul.horizontal li:first-child
{
    margin-left : 0;
}

div.field ul.horizontal li
{
    float : left;
}

/*div.field div.example{}*/

div.field.confirmation label:first-child
{
    width : auto;    
}

div.field.confirmation input
{
    float : left;
}

form.columned fieldset div.example
{
    float : none;
}

/* layout variant control */
form.standard
{
    width : 100%;
}

form.center
{
    margin : 0 auto;
}

/*form div.field.nolabel input[type=text], form div.field.nolabel select, form div.field.nolabel ul, form div.field.nolabel textarea, form div.field ul{}*/

/*input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{}*/

form fieldset legend span
{
    display : block;
}

form fieldset input[type=submit], form fieldset input[type=reset], form fieldset input[type=button]
{
	cursor : pointer;
}